{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2680871",
  "tailles": [
    "L / 180-188 cm",
    "XL / 185-196 cm"
  ],
  "name": "VTT Tout-Suspendu Kona Process 134 Shimano Deore 11V 27.5″ Vert ",
  "manufacturer": {
    "@type": "Organization",
    "name": "Kona"
  },
  "description": "Le Kona Process 134 27.5 est un excellent vélo pour celui qui veut se tourner vers un VTT tout suspendu, et il est parfait quelle que soit la taille du cycliste. Il est abordable et capable de rouler sur tout type de terrain. Il est équipé d’axes traversants à l’avant et à l’arrière, d’une suspension réglable et d’une tige de selle télescopique à long débattement.",
  "image": "https://product-cdn-frz.alltricks.com/medium/871/680871/2680871/5407610",
  "mpn": "B221342706",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 1899.99,
      "mpn": "B221342705",
      "sku": "2673976",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805572-vtt_tout_suspendu_kona_process_134_shimano_deore_11v_27_5___vert"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-196 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 1899.99,
      "mpn": "B221342706",
      "sku": "2673996",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805572-vtt_tout_suspendu_kona_process_134_shimano_deore_11v_27_5___vert"
    }
  ],
  "coloris": [
    {
      "coloris": "Mint Green"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "matière du cadre": "Aluminium",
    "groupe": {
      "name": "Shimano Deore 11V",
      "manufacturer": { "@type": "Organization", "name": "Shimano" }
    }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Kona 6061 Aluminum Butted 134 mm Travel",
      "fourche": "RockShox Recon RL Motion Control Solo Air 140mm Tapered 110mm Spacing",
      "amortisseur": "RockShox Deluxe Select Trunnion"
    },
    "transmission": {
      "manette de dérailleur": {
        "name": "Shimano Deore, 1x11-vitessses",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "dérailleur arrière": {
        "name": "Shimano Deore, 11-vitesses",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "cassette": {
        "name": "Shimano Deore, 11-50 dts",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "chaîne": "KMC X11",
      "pédalier": {
        "name": "Shimano Deore, 30 dts",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "boîtier de pédalier": {
        "name": "Shimano Deore PF92",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      }
    },
    "équipements": {
      "freins": "Hydrauliques Shimano MT201, disques RT30 180/160 mm",
      "selle": "Kona Trail",
      "tige de selle": "TranzX Dropper +RAD Internal w/ Shimano Lever 31.6mm"
    },
    "roues": {
      "jantes": "WTB ST i30 TCS 2.0, 110x15mm/148x12mm, roue libre HG",
      "pneus": {
        "avant": {
          "name": "Maxxis Minion DHF EXO TR DUAL 27.5×2.5″ WT ",
          "manufacturer": { "@type": "Organization", "name": "Maxxis" }
        },
        "arrière": {
          "name": "Maxxis Dissector EXO TR DUAL 27.5×2.4″ WT",
          "manufacturer": { "@type": "Organization", "name": "Maxxis" }
        }
      }
    },
    "direction": {
      "cintre": "Kona XC/BC 35",
      "poignées": "Kona Key Grip",
      "potence": "Kona XC/BC 35",
      "jeu de direction": "FSA No.57B"
    }
  },
  "geometries": [
    {
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 410,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 596,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 425,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 138,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66,
        "unitCode": "DD"
      },
      "angle tube de selle (°)": "76,5",
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1190,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      }
    },
    {
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 625,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 425,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 149,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66,
        "unitCode": "DD"
      },
      "angle tube de selle (°)": "76,3",
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1219,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 615,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 475,
        "unitCode": "MMT"
      }
    },
    {
      "taille de cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 485,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 664,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 425,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 160,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 66,
        "unitCode": "DD"
      },
      "angle tube de selle (°)": "76,2",
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1259,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 626,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 510,
        "unitCode": "MMT"
      }
    }
  ]
}
